[attributes]
DamageToBoulder = 0
Properties = BLEEDS EVIL ARACHNID INSECT NO_CORPSE_ROTTING NO_IMPRISONMENT NO_RESURRECT NO_TRANSFER NO_STEAL_HERO CANNOT_PICK_UP NO_HEALTH_FLOWER

[jobs]
PrimaryJobs =
NotDoJobs = MANUFACTURE RESEARCH

[appearance]
StatusOffset = 99999

[attraction]
EntranceRoom = NULL NULL NULL
RoomSlabsRequired = 0 0 0

[senses]
FieldOfView = 256